## libtest-aggregate-perl 0.364

=== debian/changelog ===
libtest-aggregate-perl (0.364-1) unstable; urgency=low

  * Initial release (closes: #639534).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 23:04:00 +0200
