=== debian/control ===
Source: libtest-aggregate-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-most-perl,
 libtest-nowarnings-perl,
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.09),
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-aggregate-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-aggregate-perl.git
Homepage: http://search.cpan.org/dist/Test-Aggregate/

Package: libtest-aggregate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtest-most-perl,
 libtest-nowarnings-perl,
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.09)
Recommends: libdata-dump-streamer-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
 perltidy
Description: module for aggregating tests to make them run faster
 A common problem with many test suites is that they can take a long time to
 run. The longer they run, the less likely you are to run the tests.
 .
 Test::Aggregate borrows a trick from Apache::Registry to load up your tests
 at once, create a separate package for each test and wraps each package in a
 method named run_the_tests. This allows one to load perl only once and related
 modules only once. If you have modules which are expensive to load, this can
 dramatically speed up a test suite.
 .
 WARNING: this is ALPHA code. The interface is not guaranteed to be stable.
 Further, check out Test::Aggregate::Nested (included with this distribution).
 It's a more robust implemenation which does not have the same limitations as
 Test::Aggregate.
