=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Aggregate/   .*/Test-Aggregate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
