## libtest-aggregate-perl 0.371

=== debian/changelog ===
libtest-aggregate-perl (0.371-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with verbose testing enabled"
    (Closes: #724297)

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Sep 2013 17:27:49 +0200

libtest-aggregate-perl (0.370-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Update (build) dependencies. Move Module::Build to Build-Depends and
    switch order of alternatives. Remove unversioned perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2013 17:55:02 +0200

libtest-aggregate-perl (0.368-1) unstable; urgency=low

  * Import Upstream version 0.368
  * Add build-dependencies on recommended packages

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Aug 2013 00:08:07 +0200

libtest-aggregate-perl (0.366-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.366.
  * Add build-dependency on libtest-trap-perl and Module::Build 0.40.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Add myself to Uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 11 Aug 2013 23:06:57 +0200
