=== debian/watch ===
version=3
https://metacpan.org/release/Test-Aggregate/   .*/Test-Aggregate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
