## libtest-aggregate-perl 0.372

=== debian/changelog ===
libtest-aggregate-perl (0.372-2) unstable; urgency=medium

  * Team upload.
  * Remove build dependency on libdata-dump-streamer-perl,
    broken by Perl 5.22. (Closes: #801660)
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Oct 2015 21:53:48 +0300

libtest-aggregate-perl (0.372-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Import upstream version 0.372
  * Update versioned build dependency on libmodule-build-perl.
  * Update Upstream-Contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 20:38:34 +0200
