=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
-                     libdata-dump-streamer-perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
                      libtest-trap-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perltidy
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-aggregate-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-aggregate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-aggregate-perl.git
-Homepage: https://metacpan.org/release/Test-Aggregate/
+Homepage: https://metacpan.org/release/Test-Aggregate
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-aggregate-perl
 Architecture: all
