## libtest-aggregate-perl 0.373

=== debian/changelog ===
libtest-aggregate-perl (0.373-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import upstream version 0.373

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 9

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add a Build-Conflicts-Indep against packages with Test::More >= 1.3.
  * Update Contact in debian/upstream/metadata.
  * Update years of packaging copyright.
  * Drop explicit dependency on Test::More which is already satisfied
    in oldstable.
  * Fix typo in long description. Thanks to lintian.
  * Add a patch to fix a spelling mistake in the POD. Thanks to lintian.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jul 2016 16:31:48 +0200
