## libtest-aggregate-perl 0.374

=== debian/changelog ===
libtest-aggregate-perl (0.374-1) unstable; urgency=medium

  * Import upstream version 0.374.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Aug 2016 19:41:47 +0200
