=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
                      libtest-trap-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perltidy
-Standards-Version: 3.9.6
+Build-Conflicts-Indep: libtest-simple-perl (>= 1.300000),
+                       perl (>= 5.25.1)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-aggregate-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-aggregate-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-aggregate-perl.git
 Homepage: https://metacpan.org/release/Test-Aggregate
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-aggregate-perl
 Architecture: all
@@ -25,7 +26,6 @@
          libtest-most-perl,
          libtest-nowarnings-perl
 Recommends: libdata-dump-streamer-perl,
-            perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
             perltidy
 Description: module for aggregating tests to make them run faster
  A common problem with many test suites is that they can take a long time to
@@ -39,6 +39,5 @@
  .
  WARNING: this is ALPHA code. The interface is not guaranteed to be stable.
  Further, check out Test::Aggregate::Nested (included with this distribution).
- It's a more robust implemenation which does not have the same limitations as
+ It's a more robust implementation which does not have the same limitations as
  Test::Aggregate.
-
